<html>
<%
  if @session.login.login?
%>
<head>
<title>Saifu</title>
</head>
<body>
<div align="right">
  <table 
    border="0" cellpadding="0" cellspacing="0" 
    width="80%" bgcolor="#eeeedd">
  <tr><td align="right"><%= @login.to_div(context) %></td></tr>
  </table>
</div>
<h1>Your First Div</h1>
<%=@saifu.to_div(context)%>
<%
  else
%>
<head>
<title>Saifu / Login</title>
</head>
<body>
<%=@login.to_div(context)%>
<%
  end
%>
</body>
</html>
